body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 95%;
	line-height: 160%;

	color: #606060;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}



#main {
	margin: 0 0 0 -550px;
	padding: 0px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 0;
	width: 1100px;
	background-repeat: repeat;
	background-image:  url(images/bg-main.jpg);
	z-index:1;
}
#headerBG {
	background-color: #000;
	margin: 0 0 0 38px;
	padding: 0px;
	width: 1026px;
	height: 40px;
	
}
#header {
	
	margin: 80px 50px 20px 300px;
	padding: 0px;
}
	

h1{
	margin: 0px;
	padding: 0px;
	font-size: 200%;
	line-height: 120%;
	font-weight: bold;
	font-style: italic;
}


#logo {
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 3;
	left: 100px;
	top: 45px;
}



#content {
	
	margin: 40px 120px 50px 300px;
	padding: 0;
	width: 700px;
}

#photo {
	position: absolute;
	z-index: 3;
	left: 110px;
	top: 250px;
	
}


#footer {
	font-size: 90%;
	line-height: 120%;
	background-color: #000;
	color: #fff;
	margin: 0 0 0 38px;
	padding: 0px;
	width: 1026px;
	background-repeat: no-repeat;
	height: 100%;
	text-align: center;

}
#footer a:link, #copy a:link,  #footer a:visited, #copy a:visited  {
	color: #fff;
	text-decoration: none;
}

#footer a:hover, #copy a:hover {
	color: #fff;
	text-decoration: underline;
}

#copy {
	font-size: 80%;
	color: #fff;
	background-color: #000;
	padding: 10px 0 0 0 ;
	
}
